@charset "utf-8";
/* CSS Document */

/*Main Logo Holder*/
.stepz.logo {
	width: 100%;
	padding: 0;
	background: #fff;
	background-repeat: no-repeat;
	background-position: center;
	transition: 1s;
	min-height: 417px;
	background-image: url(/templates/obtaintemplate/images/headbkg2.jpg);
	background-size: cover;
	background-position: top;
	background-attachment: fixed;
}
.stepz.logo p  { margin: 0;}

.stepz.logo > .custom {
	padding: 75px 0;
}
.stepz.logo img {
	max-width: 100%;
}
.stepz.logo > .custom > p {
	margin: 0 auto;
}

/*Menu*/
.stepz.menu {
	margin-top: -50px;
	position: absolute;
	width: 100%;
	display: none;
}
.stepz.menu ul {
	margin: 0;
	float: left;
	width: 100%;
	padding: 0;
}
.stepz.menu li {
	float: left;
	width: 25%;
	list-style: none;
}
.stepz.menu a {
  text-decoration: none;
	color: rgba(255, 255, 255, 0.6);
	font-weight: 800;
	letter-spacing: 2px;
	line-height: 50px;
	display: block;
	background: rgba(0, 0, 0, 0.3);
	transition: .4s;
}
.stepz.menu a:hover {
	background: none;
  margin-top: -10px;
}

/*Information Bar*/
.stepz.info {
	position: fixed;
	bottom: -40px;
	width:100%;
	transition: 0.4s;
	display: none;
}
.stepz.info .custom p {
	float: left;
	width: 33.33%;
	margin: 0;
	padding: 10px 0;
	background: rgba(0, 0, 0, 0.4);
	color: #fff;
	font-weight: 700;
	letter-spacing: 1px;
	font-size: 14px;
}
